Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2964

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-2964
Last Modified 05 Sep 2008 04:53:06
Published 28 Sep 2005 05:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2964

Summary

Stack-based buffer overflow in AbiWord before 2.2.10 allows attackers to execute arbitrary code via the RTF import mechanism.

Vulnerable Systems

Application

  • Abisource Community Abiword 2.2.9


References

CONFIRM - http://www.abiword.org/release-notes/2.2.10.phtml

XF - abiword-rtf-importer-bo(22454)

UBUNTU - USN-188-1

BID - 14971

OSVDB - 19717

SUSE - SUSE-SR:2005:023

GENTOO - GLSA-200510-04

GENTOO - GLSA-200509-20

DEBIAN - DSA-894

SECTRACK - 1014982

SECUNIA - 17551

SECUNIA - 17215

SECUNIA - 17070

SECUNIA - 17052

SECUNIA - 17012

SECUNIA - 16990

SECUNIA - 16982


Last Updated: 27 May 2016 10:40:42